curl --location --request PUT 'https://api.syncware.com/api/v1/leads' \
--header 'X-Vendor: synqware' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"id": 3014,
"name": "Test Leads Update",
"code": "Test Code",
"company": "Test Company",
"address": "address 1",
"address2": "address 2",
"city": "Test City",
"state": "Test State",
"zip": "302020",
"tel": "7894561230",
"fax": "",
"email": "abc@gmail.com",
"rep": "2",
"vendor": "synqware",
"created_by": "SYNQWARE",
"lead_origin": "TEST ORIGION",
"lead_status": "CREATED"
}'